<ART ID="00413" PID="2209" JID="148" BPAGE="1061" EPAGE="1097" PII="S0129055X10004132" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MODULI SPACES OF <F>G<INF>2</INF></F> MANIFOLDS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SERGEY</FNM>
<SNM>GRIGORIAN</SNM>
<EAD>sergey.grigorian@stonybrook.edu</EAD>
<X-REF REFID="S0129055X10004132AF001"></X-REF>
<X-REF REFID="S0129055X10004132AF002"></X-REF>
</AUT>
<AFF ID="S0129055X10004132AF001">Max-Planck-Institut f&#x00FC;r Gravitationsphysik (Albert-Einstein-Institut), Am M&#x00FC;hlenberg 1, D-14476 Golm, <CNY>Germany</CNY></AFF>
<AFF ID="S0129055X10004132AF002">Simons Center for Geometry and Physics, Stony Brook University, Stony Brook, NY 11794, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>27 January 2010</RE>
<RV>14 June 2010</RV>
</HIST>
<ABST>
<P>This paper is a review of current developments in the study of moduli spaces of <F>G<INF>2</INF></F> manifolds. <F>G<INF>2</INF></F> manifolds are seven-dimensional manifolds with the exceptional holonomy group <F>G<INF>2</INF></F>. Although they are odd-dimensional, in many ways they can be considered as an analogue of Calabi&#x2013;Yau manifolds in seven dimensions. They play an important role in physics as natural candidates for supersymmetric vacuum solutions of <F>M</F>-theory compactifications. Despite the physical motivation, many of the results are of purely mathematical interest. Here we cover the basics of <F>G<INF>2</INF></F> manifolds, local deformation theory of <F>G<INF>2</INF></F> structures and the local geometry of the moduli spaces of <F>G<INF>2</INF></F> structures.</P>
</ABST>
<KWDG>
<KWD>Special holonomy</KWD>
<KWD>moduli space</KWD>
<KWD><F>M</F>-theory</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>53C25</KWD>
<KWD>53C29</KWD>
<KWD>53Z05</KWD>
</KWDG>
</FRONT>
</ART>
