<ART ID="00414" PID="2209" JID="148" BPAGE="1099" EPAGE="1121" PII="S0129055X10004144" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A UNIFIED TREATMENT OF CONVEXITY OF RELATIVE ENTROPY AND RELATED TRACE FUNCTIONS, WITH CONDITIONS FOR EQUALITY</MTI>
<RTI>Unified Treatment of Convexity of Relative Entropy and Related Trace Functions</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ANNA</FNM>
<SNM>JEN&#x010C;OV&#x00C1;</SNM>
<EAD>jenca@mat.savba.sk</EAD>
<X-REF REFID="S0129055X10004144AF001"></X-REF>
</AUT>
<AFF ID="S0129055X10004144AF001">Mathematical Institute, Slovak Academy of Sciences, &#x0160;tef&#x00E1;nikova 49, 814 73 Bratislava, <CNY>Slovakia</CNY></AFF>
<AUT>
<FNM>MARY BETH</FNM>
<SNM>RUSKAI</SNM>
<EAD>marybeth.ruskai@tufts.edu</EAD>
<X-REF REFID="S0129055X10004144AF002"></X-REF>
</AUT>
<AFF ID="S0129055X10004144AF002">Department of Mathematics, Tufts University, Medford, MA 02155, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>14 August 2009</RE>
<RV>19 June 2010</RV>
</HIST>
<ABST>
<P>We consider a generalization of relative entropy derived from the Wigner&#x2013;Yanase&#x2013;Dyson entropy and give a simple, self-contained proof that it is convex. Moreover, special cases yield the joint convexity of relative entropy, and for <F><RM>Tr</RM> K* A<SUP>p</SUP> K B<SUP>1-p</SUP></F> Lieb's joint concavity in <F>(A, B)</F> for <F>0 &#x003C; p &#x003C; 1</F> and Ando's joint convexity for <F>1 &#x003C; p &#x2264; 2</F>. This approach allows us to obtain conditions for equality in these cases, as well as conditions for equality in a number of inequalities which follow from them. These include the monotonicity under partial traces, and some Minkowski type matrix inequalities proved by Carlen and Lieb for <F><TEX ID="S0129055X10004144M001">${\rm Tr}_1 ({\rm Tr}_2\, A_{12}^p)^{1/p}$</TEX></F>. In all cases, the equality conditions are independent of <F>p</F>; for extensions to three spaces they are identical to the conditions for equality in the strong subadditivity of relative entropy.</P>
</ABST>
<KWDG>
<KWD>Relative entropy</KWD>
<KWD>convex trace functions</KWD>
<KWD>Wigner&#x2013;Yanase&#x2013;Dyson entropy</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>47A63</KWD>
<KWD>15A45</KWD>
<KWD>94A17</KWD>
</KWDG>
</FRONT>
</ART>
